Bug 329859 - won't print external references
Summary: won't print external references
Status: RESOLVED FIXED
Alias: None
Product: kmail2
Classification: Applications
Component: general (show other bugs)
Version: 4.11.3
Platform: Ubuntu Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: kdepim bugs
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-01-11 22:55 UTC by cohen
Modified: 2014-01-24 18:24 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In: 4.12


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description cohen 2014-01-11 22:55:04 UTC
I have kmail set to allow messages to load external references, however if I print the message there is note on the printout saying that the HTML message contains references to to images and prints a link to load the external references. 

Reproducible: Always

Steps to Reproduce:
1.print a message that has external references
2.
3.
Actual Results:  
where images should be the broken image symbol is displayed

Expected Results:  
the image to be displayed
Comment 1 Laurent Montel 2014-01-12 05:55:58 UTC
kmail version?
Comment 2 cohen 2014-01-12 06:26:13 UTC
4.11.3
On Sunday, January 12, 2014 05:55:58 AM you wrote:
> https://bugs.kde.org/show_bug.cgi?id=329859
> 
> Laurent Montel <montel@kde.org> changed:
> 
>            What    |Removed                     |Added
> ----------------------------------------------------------------------------
> CC|                            |montel@kde.org
> 
> --- Comment #1 from Laurent Montel <montel@kde.org> ---
> kmail version?
Comment 3 cohen 2014-01-12 06:26:48 UTC
(In reply to comment #1)
> kmail version?

4.11.3
Comment 4 cohen 2014-01-12 06:31:11 UTC
I did some more testing and found that if I don't have external references set to display automatically and click the display link in each email then they will print.  This issue is only if in the settings you allow external references.
Comment 5 cohen 2014-01-12 06:31:48 UTC
I did some more testing and found that if I don't have external references set to display automatically and click the display link in each email then they will print.  This issue is only if in the settings you allow external references.
Comment 6 Laurent Montel 2014-01-24 18:24:29 UTC
This problem was fixed in 4.12.
Regards